LetsBot مینو
شروع کریں اردو زبان

Meta بزنس پارٹنر برطانیہ میں رجسٹرڈ کمپنی

زبان

Messages · API اینڈپوائنٹ

POST /api/v1/message/send/mention

Send mention

You can send mention on message to phone number or GroupId.

You can send mention on message to phone number or GroupId. You need to send mention phone number. Id of the message in the key of the data of the response. In the Message of the data of the response , You can see extended TextMessage that contain Message mention info (mentionedJid, text) , messageTimesamp format and status of the message.

فارم فیلڈز

فیلڈمثال
phone{{phone}}
mention{{phone}}

مثالی درخواست

curl -X POST "https://letsbot.net/api/v1/message/send/mention" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "phone=9665xxxxxxxx" \
  -F "mention=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/message/send/mention", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "phone": "9665xxxxxxxx",
    "mention": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/message/send/mention');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'phone' => '9665xxxxxxxx',
        'mention' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/message/send/mention",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "phone": "9665xxxxxxxx",
        "mention": "9665xxxxxxxx",
    },
)

print(response.json())

جوابات

Success Response200
(خالی باڈی)
Failed Response202
(خالی باڈی)

جب آپ تیار ہوں، ہم تیار ہیں

یہ اینڈپوائنٹ اپنے نمبر پر آزمائیں

API مفت ٹرائل کے دوران کام کرتا ہے۔ اکاؤنٹ بنائیں، اپنا WhatsApp نمبر جوڑیں اور API ← تصدیقی ڈیٹا سے اپنی کلید کاپی کریں۔